<?php
/**
 * @var $end_date
 */

if ( $end_date ) {

	echo wpj_date( wpj_get_option( 'date_format' ) ? wpj_get_option( 'date_format' ) : 'Y-m-d', $end_date );

} else echo '<style>.request-end-date-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder